body { background-image: url(tausta.jpg);
background-attachment:fixed; 
background-repeat: no-repeat; 
background-position: center center;
font-family: Arial, Helvetica, sans-serif;
color: white; 
text-align: left;
margin-left:15%
}
h1 {color: white; font-wight: bold; font-size: 32; text-align: center}
h2 {color: white; font-size: 14; margin-left: -5%;}
h3 {color: red; font-weight: bold; font-size: 24}
h4 {color: #FFEEEE; }

a:hover { color: silver; text-decoration: underline}
a {color: white; text-decoration: none}

* { target-new: tab }

.boksi {margin-left: 5%}
